Regarding .NET framework..?
2014-01-05, 05:20 PM,
#1
Hi Guys
I Want To Create Some Fake Apps Using VB
But Which .NET version Shoud i Choose?
Lowest .NET 2
or
Highest .NET 4.5

What I Wanted Is
when Some opens My Fake App.. He Shudnt Get Error Msg Like
"Update to .NET4.5"

Thnak You...
Reply
Share This Thread :

2014-01-05, 05:21 PM, (This post was last modified: 2014-01-05, 05:21 PM by ImAlanas.)
#2
(2014-01-05, 05:20 PM)vishaltej69 Wrote: Hi Guys
I Want To Create Some Fake Apps Using VB
But Which .NET version Shoud i Choose?
Lowest .NET 2
or
Highest .NET 4.5

What I Wanted Is
when Some opens My Fake App.. He Shudnt Get Error Msg Like
"Update to .NET4.5"

Thnak You...

I don't think it matters. Just lock the file with password. If they completed a survey it's their problem that it doesn't load up.

Please quote me if you are replying to me so I would get a notification.
Reply
2014-01-05, 05:22 PM,
#3
Choose netframework 2.0 most of the people downloading the vb apps don't update their netframework

[Image: 4f3uTb7.gif]
Don't stare too much.
Reply
2014-01-05, 05:24 PM,
#4
I think that much better would be 2 cause many users use Windows 7 and I those users that use Windows 8 only few of them might have installed 3.5 version.
Reply
2014-01-05, 06:06 PM,
#5
guys thank You For your Suggestion... I Will Try with .net 2
Reply


Related Threads
Thread Author Replies Views Last Post
  Does Popads.net traffic convert with CPAGrip ? Tarek77 23 2,276 2017-06-27, 06:02 PM
Last Post: 8pipes
  Is there any CPA site which pays Weekly or NET-15 ? kapo46as 9 773 2017-05-09, 03:08 AM
Last Post: 8pipes
  Tutorial to make fake VB.NET apps? kaChing 3 948 2016-12-02, 10:02 PM
Last Post: david1337
  Linkshrink.net really paying or not ? sydn7 3 948 2016-08-05, 08:03 PM
Last Post: sydn7
  Genesis Framework Vs Elegant Themes ObsidianConnect 2 543 2016-02-08, 03:34 AM
Last Post: SiriusBlack





About Us | Contact Us | CPA Elites | Advertise | Stats

© 2013-2018 CPA Elites Ltd
Enhanced by MyBB and WallBB
Return to top